{
	"VoiceServer":
	{
		"Host": "127.0.0.1",
		"Port": 28015,
		"SampleRate": 22050
	},
	"SMAPIServer":
	{
		"Host": "127.0.0.1",
		"Port": 39376
	},

	"AudioLimits":
	{
	},
	"AntiSpam":
	{
		"ImmunityLevel": 5,
		"MaxUsageSpan": 50,
		"MaxUsageTime": 30,
		"PunishDelay": 50,
		"StopLevel": 3,
		"ChatCooldown": 15
	},
	"Advertiser":
	{
		"MaxSpan": 30,
		"AdStop": 10
	},

	"TorchRCON":
	{
		"Host": "0.0.0.0",
		"Port": 39377,
		"Password": "420348dfnJFNWEIFBrbf9o2384FNF"
	},

	"WolframAPIKey": "W9AE38-H3JE57G6P6",
	"OpenWeatherAPIKey": "b20c1a407641cbe7a059f447de053d0c"
}
